/*===========================  Start global ===========================*/
/*@font-face {
    font-family: "Open Sans";
    src: url('../font/OpenSans-Regular.ttf');
}*/
@import url("https://fonts.googleapis.com/css?family=Rajdhani:400,600|Roboto:400,500,500i|Open+Sans");
body {
    margin:0;
    /*font-family:'Open Sans',sans-serif;*/
    font-family:'Roboto',sans-serif;
    background: #7cbffb40;
}
h1,h2,h3,h4,h5,h6{
    font-family: "Rajdhani", sans-serif;
    font-weight: 600;
}
section h1 {
    font-size: 40px;
    margin-bottom:1.5em;
}
a {
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}
p {
    font-family: "Open Sans", sans-serif;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
img {
    vertical-align: middle;
    border-style: none;
}
section {
    display: block;
     padding-top:6em;
}
img {
    vertical-align: middle;
    border-style: none;
}
.align-items-center {
    align-items: center !important;
}
.text-uppercase {
    text-transform: uppercase !important;
}
.wrap{
    margin:0 auto;
    width: 100%;
    height: 48px;
    background: #000;
}
/*===========================  End global ===========================*/

/*===========================  Start Header Menu ===========================*/
#page_holder {
    overflow:auto;
    background: url(../img/banner_water.png) no-repeat 0px center;
    background-size: cover;

}
.header_area {
    position: relative;
    overflow:auto;
    width: 100%;
    /*! width: 81em; */
    z-index: 9999;
    background: #fff;
    /*background: rgb(14, 113, 206);*/
}

.header_area .logo {
    overflow:auto;
    margin:1em auto;
}
.header_area.navbar_fixed .logo {
    display:none;
}

.header_area .logo img {
    width:20em;
}
.header_area.navbar_fixed .menu_holder {
    position: fixed;
    width: 100%;
    top: -70px;
    left: 0;
    right: 0;
    background: #ffffff;
    transform: translateY(70px);
    transition: transform 500ms ease, background 500ms ease;
    -webkit-transition: transform 500ms ease, background 500ms ease;
    box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.5);
}
.logo a {
    display: block;
    margin: 0 auto;
    width: 20em;
}
.logo img {
    width: 20em;
}
.main_menu {
    margin:auto;
    width:61em;
}
.main_menu .nav_menu a {
    float: left;
    color: #f2f2f2;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}
.nav_menu .active {
    background-color: #0e71ce;
    color:#000;
}
.main_menu .icon {
    display: none;
    transform: rotate(90deg);
}
.main_menu a:hover {
    background-color: #555;
    color: white;
}
.nav_menu {
    text-transform:uppercase;
    background: #6f5d79;
}
.active_page {
    padding: 0.9em 0 0.9em 1em;
    width: 10em;
    float: left;
    color: white;
}
.container {
    margin:0 auto;
    width:60em;
}

/*--================Home, Printing =================--*/
.home_introduction {
    z-index: 1;
    /*background: url(../img/banner_water.png) no-repeat 0px center;
    background-size: cover;*/
}
.home_introduction:after {
    opacity:0.5;
}

.introduction_content{
    /*margin-top: 7em;*/
}
/*.introduction_content h1 {
    font-family:Rajdhani;
    font-size: 40px;
}*/
.introduction_content p {
    font-family:'Open Sans';
    font-size: 20px;
}
.introduction_video iframe{
    width:61em;
    height:34em;
    border: none;
}
.section_title {
    margin: 4em auto -7em auto;
}
/*.section_title h1{
    font-size:40px;
}*/
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /*margin-right: -15px;
    margin-left: -15px;*/
}
.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
.text-center {
    text-align: center !important;
}
.feature_ {
    text-align: center !important;
}
.col_right_img img {
    width:20em;
    margin-top: 2em;
}
/*.features_section h1 {
    font-size: 40px;
    margin-bottom:1.5em;
}*/

.features_section.section_height {
    height:55em;
}

.note {
    margin-top: 30px;
    color: darkblue;
    font-family: 'Open Sans',sans-serif;
    font-size: 20px;
}
.col_big {
    position: relative;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}
.col_small {
    position: relative;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 33.333333%;;
}
.v_small {
    max-width: 12%;
}
.marg_lft {
    margin-left:2em;
}
.col_mid_left, .col_mid_right {
    position: relative;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 60%;
}

.lnr-screen img {
    width: 55px;
}
.single_feature .feature_head {
    position: relative;
    margin-bottom: 15px;
}
.features_content, arduino_content {
    height: 15em;
    padding-top: 0;
    width: 100%;
    margin: 0 auto -90px auto;
}
.border-line {
    position: absolute;
    left: 50%;
    height: 100%;
    border: 1px dashed #dbdade;
}
.arduino_content .shape1 {
    position: absolute;
    left: 47%;
    top: 3%;
    margin-left: -8px;
}
.arduino_content .shape2 {
    position: absolute;
    left: 37%;
    top: 34%;
    margin-left: -8px;
}
.arduino_content .shape3 {
    position: absolute;
    left: 47%;
    top: 81%;
    margin-left: -8px;
}

.arduino_content ul, .features_content ul {
    list-style-type: circle;
    width:41em;
    font-family: 'Open Sans';
    font-size: 20px;
}
.arduino_content li, .features_content li {
    padding: 2px;
    text-align: left;
}
.arduino_content ul ::marker, .features_content ul ::marker {
    color: DodgerBlue;
}
.img-fluid {
    max-width: 22em;
}
.single_feature .feature_head h4 {
    font-size: 20px;
    color: #222222;
    display: inline-block;
    padding-left: 20px;
}
.single_feature {
    padding-bottom: 30px;
    border-bottom: 1px solid #eeeeee;
}
.arduino_content .col_small, .features_content .col_small {
    margin-left:10px;
}
.features_content .col_mid_left {
    margin-right:5em;
}
.feature_content ul {
    list-style-type: circle;
    padding-left: 24px;
    font-size: 15px;
}
.feature_content {
    font-family: 'Open Sans';
}
/*--================ Specs =================--*/
.common_style .line::after{
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 50px;
    content: "";
    background: -webkit-linear-gradient(90deg, #5e9dff 0%, #82ccea 100%);
    background: -moz-linear-gradient(90deg, #5e9dff 0%, #82ccea 100%);
    background: -o-linear-gradient(90deg, #5e9dff 0%, #82ccea 100%);
    background: linear-gradient(90deg, #5e9dff 0%, #82ccea 100%);
}
.fade:not(.show) {
    opacity: 0;
    display:none;
}
.common_style h3 {
    font-size: 36px;
    color: #222222;
    font-family: "Rajdhani", sans-serif;
    margin-bottom: 20px;
}
.info_area {
    margin-top:3em;
    margin-bottom:6em;
}
.info_inner .nav.nav-tabs {
    display: flex;
    border-bottom: 1px solid #5f9eff;
}
.nav.nav-tabs li {
    padding: 0px 14px;
}
.info_inner .nav.nav-tabs li button.active {
    background: -webkit-linear-gradient(90deg, #5e9dff 0%, #82ccea 100%);
    background: -moz-linear-gradient(90deg, #5e9dff 0%, #82ccea 100%);
    background: -o-linear-gradient(90deg, #5e9dff 0%, #82ccea 100%);
    background: linear-gradient(90deg, #5e9dff 0%, #82ccea 100%);
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.1);
    color: #fff;
}
.info_inner .nav.nav-tabs li button {
    border: none;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-transform: uppercase;
    color: #000000;
}
.info_inner .nav.nav-tabs li img {
    margin:0 5em;
}
.nav.nav-tabs li .tabs_labels {
    font-family: "Rajdhani", sans-serif;
    font-weight: 600;
    font-size: 1rem;
    margin-bottom: .5rem;
    margin-top: 0;
}
.common_style .line {
    position: relative;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-family: 'Roboto',sans-serif;
}

.nav.nav-tabs li button:hover {
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.1);
    color: #fff;
    background: -webkit-linear-gradient(90deg, #5e9dff 0%, #82ccea 100%);
    background: -moz-linear-gradient(90deg, #5e9dff 0%, #82ccea 100%);
    background: -o-linear-gradient(90deg, #5e9dff 0%, #82ccea 100%);
    background: linear-gradient(90deg, #5e9dff 0%, #82ccea 100%);
}
.info_inner .note {
    margin-bottom:1em;
}
.responsive_tbl {
    overflow-x:auto;
    font-family: 'Open Sans';
    font-size: 20px;
}
.responsive_tbl table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 70%;
    border: 1px solid #ddd;
}

.responsive_tbl th {
    background:#95e6ff;
}
.responsive_tbl th, .responsive_tbl td {
    text-align: left;
    padding: 8px;
}

tr:nth-child(odd){
    background-color: #f2f2f2
}
.tab_panes p.tab_content {
    font-size: 20px;
}
.tab_panes ol {
    list-style-type: symbols;
    width:41em;
    font-family: 'Open Sans';
    font-size: 20px;
}
.tab_panes ul {
    list-style-type: circle;
/*    width:41em;
    font-family: 'Open Sans';
    font-size: 20px;*/
}
.tab_panes ul li {
    margin-left: 1.5em;
}
.tab_panes ul ::marker {
    color: DodgerBlue;
}
.tab_panes li {
    padding: 2px;
    text-align: left;
}

.from_site {
    padding: 15px;
    margin-top: 34px;
    width: 100%;
    box-shadow: 14px 14px 28px #000;
}
.from_site .comment_container, .from_site .sub_container {
    background-color: #f8fbfd;
    /*border-radius: 5px;
    border: 1px solid #ccc;*/
    padding: 16px 0 0 16px;
    margin-top: 16px;
    color:#797979;
}
.from_site .comment_container::after, .from_site .sub_container::after  {
    content: "";
    clear: both;
    display: table;
}
.comment_header {
    overflow: auto;
    border-bottom: 1px solid;
    width: 95%;
    padding-bottom: 5px;
    font-family: "Rajdhani", sans-serif;
    font-weight: 600;

}
.comment_header .header_inf {
    margin-top:20px;
}
.comment_header .header_inf span {
    font-weight:bold;
}

.from_site .comment_container img {
    float: left;
    margin-right: 20px;
    border-radius: 50%;
    width:45px;
}
.from_site .comment_container span, .from_site .sub_container span {
    font-size: 18px;
    margin-right: 15px;
}
.from_site .rate img {
    width: 20px;
}
.rate span.num{
    margin-left :10px;
}

/*===========================  Footer ===========================*/

.footer_page {
    background: #89db6b69;
    background-size: cover;
    padding-top: 160px;
    padding-bottom: 160px;
    background-image: url(../img/banner_water.png);
}
.cols_foot {
    max-width: 52%;
    padding: 0 1em;
    text-align: center;
}
.follow img {
    width:70px;
}
.footer_aside {
    margin: 20px;
}
/*===========================  Goto Top Button ===========================*/

#top_btn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 10px;
  font-size: 18px;
}

#top_btn:hover {
  background-color: #555;
}

/*===========================  Parts page ===========================*/
/*.parts_section h1 {
    /*text-align:center*/
/*}*/
.fotorama__caption {
    background: #000;
    opacity: 0.7;
    display: grid;
}
.fotorama__caption__wrap {
    font-family: 'Rajdhani','Open Sans';
    font-weight: 600;
    font-size: 30px;
    background: #000;
    opacity: 0.8;
}

/*===========================  End parts page ===========================*/

/*===========================  Printing page ===========================*/
/*.printing_section h1 {
    font-size: 40px;
    margin-bottom:1.5em;
}*/
.printing_section {
    font-family: 'Open Sans',sans-serif;
    font-size:20px;
}
.note_cols {
    max-width:60%;
}
.notes_container {
    padding-top:1em;
}
.printing_section .container {
    max-width:48em;
}
.note_img img{
    width:300px;
}
/*===========================  End Printing page ===========================*/

/*===========================  Schematics page ===========================*/
.schematics_section img {
    max-width:100%;
}
/*.schematics_section h1 {
    font-size: 40px;
    margin-bottom: 1.5em;
}*/
#schematics_img {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#schematics_img:hover {opacity: 0.7;}

.modal {
  display: none;
  position: fixed;
  z-index: 9999;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.9);
}

.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

.modal-content, #caption {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)}
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}
/*===========================  End Schematics page ===========================*/

/*===========================  The code page ===========================*/
.code_container {
    background: #ffffff;
    overflow:auto;
    border:solid #a3fd83;
    border-width:.1em .1em .1em .8em;
    padding:.2em .6em;
    width:76em;
    margin:0 auto;
}
/*.code_section h1 {
    font-size: 40px;
    margin-bottom: 1.5em;
}*/
.code_section p {
    font-size: 20px;
}
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  /*width: 63.7%;*/
  border: none;
  text-align: left;
  outline: none;
  font-weight:600;
  font-family: "Open Sans", sans-serif;
  transition: 0.4s;
  margin:0 auto;
}

.active_accordion, .accordion:hover {
  background-color: #ccc;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

page_holder .active_accordion:after {
  content: "\2212";
}

.panel {
  /*padding: 0 18px;*/
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  padding-left: 1em;
  overflow:auto;
}
/*===========================  End The code page ===========================*/

/*===========================  Upcoming page ===========================*/
/*.upcoming_section h1 {
    font-size: 40px;
    margin-bottom: 1.5em;
}*/
.upcoming_section p {
    font-size: 20px;
}
.upcoming_section ul {
    font-size: 20px;
    list-style-type: circle;
    width: 41em;
    font-family: 'Open Sans';
    margin-left: 3em;
}
.upcoming_section ul ::marker {
    color: DodgerBlue;
}
.upcoming_section .todo_content {
    width:100%;
}
/*===========================  Upcoming page ===========================*/

/*===========================  More page ===========================*/
/*.more_section h1 {
    font-size: 40px;
}*/
.more_section p, .more_section .container .accordion, .more_section .container .panel {
    font-family: 'Open Sans';
    font-size: 20px;
}
/*===========================  End More page ===========================*/

/*===========================  Contact page ===========================*/
.contact_section p {
    font-size:20px;
}
.contact_section .iframe_container {
    overflow: hidden;
    width: 46em;
    height: 27em;
}
.contact_section iframe {
    border: 0px none;
    height: 895px;
    width: 925px;
    margin-top: -478px;
    margin-left: -190px;
}

/*===========================  Contact page ===========================*/
